<?php
namespace app\api\controller\v1\supplier;

use think\Db;

class Role
{
    public function getRoles(){
        $roles = Db::table('role')->field('id,title')->select();
        return json([
            'status' => 1,
            'message' => 'ok',
            'data' => $roles
        ]);
    }
}